Subject: Re: Conversions in ftpd and other topics [1039] [1040] [1055] [1061]

From: [email-masked] (David Datta)
Date: Sat, 07 Jan 1995 00:38:22 -0600

} --  lsprog docs removed --

} Thanks for this answer, --- is this feature documented somewhere ?

They should be in the ftpaccess man page but it looks like they got
left out.

--